@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');


body
{
	font-family: 'Source Sans Pro', sans-serif;

}
/*.page-header + #content-wrapper {
    margin-top: 60px;
}*/

#ui-datepicker-div{
z-index:99999 !important;
}

@media (max-width: 700px) and (min-width: 100px)
{
.visible-xs {
    margin-top: 4px !important;
}
.navbar-abs.navbar-abs-right {
    left: 100px;
    position: absolute;
    top: 45px;
}
.has-feedback{
    width: 310px !important;
}
}
@media (min-width: 700px) and (max-width: 3000px)
{
.topnav {
    margin-top: 60px !important;
}
}


.bring_front{
z-index:1;
}

    .aazp_online_total1 {
        text-align: right;
        padding-right: 20px;
        font-weight: 700;
    
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    }
    .total_price_col {
        text-align: center;
        font-weight: 700;
            
    font-family: 'Source Sans Pro', sans-serif;
    }
    .total_price_col span{
        font-size: 30px;
    }
    
    .aazp_book_but {
    cursor: pointer;
    background: #ec0000 !important;
    border: 0 !important;
    padding: 5px !important;
    padding-left: 15px !important;
    
    padding-right: 15px !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    border-radius: 5px !important;
    
    font-family: 'Source Sans Pro', sans-serif;
        
    }
     .ip-main {
    height: auto !important;
}
label {
    font-family: 'Source Sans Pro', sans-serif;
    
    font-weight: 400 !important;
}
.form-control {
    
/*    background-color: #503621 !important;*/
    font-family: 'Source Sans Pro', sans-serif;
        border: 1;
    border-radius: 0;
    padding: 8px;
}
.aazp_tickets_form hr {
    margin: 0;
    background-color: transparent;
    width: 400px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-width: 2px;
    border-color: #cccccc;
}
.aazp_tickets_form {
    
    font-family: 'Source Sans Pro', sans-serif;
}

@media (min-width:900px) and (max-width:5000px){
.total_price_col1{
    position: fixed;
    left: 1005.5px;
    top: 80%;
    width: 270px;
    margin-left: 0px;
    padding: 0px;
    margin-top: 32px;
    z-index: 1;
}

.entry-content p {
    text-align: inherit !important;
}
.p_tot{
    text-align: center !important;
}

}





@media (min-width:100px) and (max-width:700px){
.aazp_tickets_form .row{
width:100%;
}
.col-xs-12{
width:115% !important;
}
.row{
width:100%;
}



.form_error_msg {
        position: fixed;
    top: 9%;
    right: 40px;
    background: #e10022;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    
    border-radius: 5px;
z-index:999999;
height:40px;
}

.aazp_online_total1 {
    text-align: center;
    padding-right: 20px;
    margin-bottom: 34px;
}

.total_price_col{
    text-align: left;
}

.aazp_tickets_form hr {
    margin: 0;
    background-color: transparent;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    border-width: 2px;
    border-color: #cccccc;
}

.aazp_tickets_form{
margin-left:-1%;
}

.total_price_col{
    position: fixed;
left:0px;
    bottom: 0px;
    width: 100%;
    margin-left: 0px;
    padding: 0px;
    margin-top: 32px;
    z-index: 1;
}

.total_price_col{
    display: inline-flex;
    background: #9e5925;
}

.total_price_col h4{
    margin-top: 15px;
    font-size: 14px;
margin-left:20px;
}

.p_tot{
  margin-top: 15px;
    font-size: 14px;
}

.total_price_col span {
    font-size: 17px;
    padding-right: 10px;
}

.total_price_col .p_tot {
      padding-left: 19px;
    padding-right: 17px;
}


.visible-xs{
    margin-top: 18px !important;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
   // cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #F87DA9;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.batt{
    text-align: center;
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 16px;
}

}

.zoo_round,.safari_hide,.camera_hide{
    display: none;
}

.lion_info{
    display: none;
}

.form_error_msg {
        position: fixed;
    bottom: 15%;
    right: 20px;
    background: #e10022;
    font-family: 'Source Sans Pro', sans-serif;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    
    border-radius: 5px;
z-index:999999;
}


hr {
	    border: 1px solid #fff;
    width: 40%;
    margin: 0px auto;
}

@media (max-width: 800px) and (min-width: 100px)
{
.header {
/*    background-image: url(images/Web-header-image.png);*/
    }


        .total_mobile {
        display: block !important;
    }



.total-box { 
	display: none;
}
.ticket-booking {
	margin-top: 90px !important;
}
}

.header1 {
	position: fixed !important;
	z-index: 9999;
	top: 0;
}

.ticket-booking {
	margin-top: 25px;
}

.total-box {
	
	text-align: center;
}

.p_tot {
	    font-size: 28px;
    font-weight: 600;
}

.aazp_book_but:focus {
	outline: none;
}

/*.total-box {
	position: fixed;
	right: 50px;
}*/

input:focus-within {
	outline: none;
}

#error3 {
    position: fixed;
    background: #c70000;
    padding: 10px;
    right: 25px;
    bottom: 80px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    z-index: 9999;
    
    font-weight: 400;
}

.error_msg_ticket {
        background: #ec0000;
    border: 0;
    padding: 5px;
    width: auto;
    
    text-align: center;
    margin-bottom: 10px;
    box-shadow: 1px 1px 1px #980000;
    border-radius: 5px;
}



    .total_mobile {
        display: none;
    }
.row {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

.head_logo1 {
    margin-left: 40px !important;
}

.right-log {
    height: 75px !important;
}

.head_logo {
    height: 75px !important;
}
.tamil {
    height: 75px !important; 
}
}



.mobile_head_total {
    display: none !important;
}

@media only screen 
and (max-device-width : 1024px) 
and (min-device-width : 768px)  { 

.head_logo1 {
        width: 600px;
    margin-top: 10px;
}

.total_mobile h4 {
        padding-left: 96px !important;
}


.mobile_head_total {
    display: block !important;
}
}   

 .aazp-but-home-2 {
        display: none !important;
    }

@media (max-width: 800px) and (min-width: 100px) {
    .aazp-but-home-1 {
        display: none;
    }
 .aazp-but-home-2 {
        display: block !important;
            background: #eaca0e;
    border: 0;
    font-weight: 600;
    padding: 4px;
    padding-left: 15px;
    padding-right: 15px;
    
    }
.mobile_head_total {
    display: block !important;
        font-size: 18px;
    position: fixed;
    top: 10px;
    right: 5px;
    
    font-weight: 600;
}
}